<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Custom Questions');

define('TABLE_HEADING_TITLE', 'Question Title :');
define('TABLE_HEADING_DESCRIPTION', 'Question Description');
define('TABLE_HEADING_ANSWER', 'Answer Type');

define('TEXT_ERR_NULL_QUESTION_TITLE','Question title cannot be empty');
define('TEXT_ERR_NULL_QUESTION_DESC','Question description cannot be empty');

define('EMPTY_WAIT_LIST', 'Wait List');
define('DELETE_ALERT','Are you sure want to delete the Question?');
?>
